*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.hero {
    width: 100%;
    height: 100vh;
    background-image: url(images/thomas-jensen-iSh9yqYSd08-unsplash.jpg);
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.hero1 {
    width: 100%;
    height: 100vh;
    background-image: url(images/testsetstes.jpeg);
    background-size: cover;
    position: relative;
    overflow: hidden;

}

.logo {
    width: 100px;
    cursor: pointer;
}

.navbar {
    width: 85%;
    height: 15%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.button {
    
    background: transparent;
    border: 1px;
    border-radius: 100px;
    padding: 0px;
    cursor: pointer;
    display: flex;
    outline:none;

}
.content {
    color: #fbfcfd;
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
    z-index: 2;
}

h1 {
    font-size: 45px;
    margin: 10px 0 30px;
    line-height: 80px;

}
.side-bar {
    width: 50px;
    height: 100vh;
    background: linear-gradient(#5c636e,#393e46);
    position: absolute;
    right: 0;
    top: 0;
}
.menu {
    display: block;
    width: 25px;
    margin: 40px auto 0;
    cursor: pointer;

}


.social-links img, .useful-links img {
    width: 25px;
    margin: 5px auto;
    cursor: pointer;

}

.social-links {
    width: 50px;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.useful-links {

    width: 50px;
    text-align: center;
    position: absolute;
    top: 95%;
    transform: translateY(-80%);


}
